Mercury API
ReadGivenStartStop Method (milliseconds)
Namespaces ► ThingMagic ► Reader ► ReadGivenStartStop(Int32)
Utility function to implement Read given working StartReading and StopReading methods
Declaration Syntax

C# | Visual Basic | Visual C++

    protected TagReadData[] ReadGivenStartStop(
    	int milliseconds
    )

    Protected Function ReadGivenStartStop ( _
    	milliseconds As Integer _
    ) As TagReadData()

    protected:
    array<TagReadData^>^ ReadGivenStartStop(
    	int milliseconds
    )

Parameters

milliseconds (Int32)
  Number of milliseconds to keep reading.

Return Value
the read tag data collection

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)